@charset "utf-8";

/* Base
----------------------------------------------------*/


body {
	font-family: fot-tsukuardgothic-std, 'Noto Sans JP', sans-serif;
font-style: normal;
font-weight: 400;
	color: #000;
	font-size: 15px;
	line-height:1.8;
	background:#F9F8EE;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td{
    margin: 0;
    padding: 0;
    vertical-align: baseline;
    font-style: normal;
    font-weight:inherit;
}


b, strong, .bold{
 font-family: fot-tsukuardgothic-std, 'Noto Sans JP', sans-serif;
}

h1, h2, h3, h4, h5, h6{
line-height:1.3;
font-weight:bold;
font-size:100%;
}

ul, ol{
list-style-type:none;
list-style-position:outside;
}

img{
	vertical-align: bottom;
}

a img{
	border: 0;
}

/*　　*/

.center-text {
	text-align:center;
}

.floatright {
	float: right;
}

.floatleft {
	float:left;
}

.clearboth {
	clear:both;
}

.margin_b5 {
	margin-bottom:5px;
}

.margin_b10 {
	margin-bottom:10px;
}

.margin_b12 {
	margin-bottom:12px;
}

.margin_b15 {
	margin-bottom:15px;
}

.margin_b17 {
	margin-bottom:17px;
}

.margin_b20{
	margin-bottom:20px;
}

.margin_b25{
	margin-bottom:25px;
}

.margin_b30{
	margin-bottom:30px;
}

.margin_b40{
	margin-bottom:40px;
}

.margin_b50{
	margin-bottom:50px;
}

.in_cont {
	clear: both;
	overflow: hidden;
}

.in_cont5 {
	clear: both;
	overflow: hidden;
	margin-bottom: 5px;
}

.in_cont10 {
	clear: both;
	overflow: hidden;
	margin-bottom: 10px;
}

.in_cont20 {
	clear: both;
	overflow: hidden;
	margin-bottom: 20px;
}

.in_cont30 {
	clear: both;
	overflow: hidden;
	margin-bottom: 30px;
}

.in_cont40 {
	clear: both;
	overflow: hidden;
	margin-bottom: 40px;
}

.in_cont50 {
	clear: both;
	overflow: hidden;
	margin-bottom: 50px;
}

img.icon:hover{
    opacity: 0.6;
    filter: alpha(opacity=60);
    -moz-opacity: 0.6;
}


/*　見出し・画像　*/

.pic-left {
	float: left;
}

.pic-left {
	float: right;
	background-color: #FFF;
	padding-bottom: 15px;
	padding-left: 15px;
}

.clearfix:before, .clearfix:after {
 display: table;
 content: " ";
}

.clearfix:after {
 clear: both;
}

.txt_indent1 {
    padding-left: 1em;
    text-indent: -1em;
}

.img100 img{
	width:100%;
	height:auto;
}


/*　共通　*/





/* メインメニュー　PC用
------------------------------------------------------------*/
@media only screen and (min-width: 481px){

.spDisp {
	display:none;
}

.spHide {
	display:block;
}

.midashi1 {
	margin-bottom: 45px;
	font-size: 35px;
	color: #91C02C;
	text-align: center;
}
.sus .midashi1 {
	margin-bottom: 35px;
	font-size: 28px;
	text-align:left;
	color:#CA9F66;
}
.sus p {
	color:#6E523F;
	font-weight:bold;
	font-size:16px;
}
.midashi2 {
	margin-bottom: 15px;
	font-size: 18px;
	font-weight: bold;
	color: #9ACE2F;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	padding-bottom: 10px;
}

.midashi2 img{
	width:100%;
	height:auto;
}

.midashi3 {

}








/*　ヘッダー　*/
main {
	padding-top:128px;
}
.maintop {
	padding-top:0;
}

header {
	width: 100%;
	min-width: 1200px;
	position:fixed;
	height:128px;
	z-index:9999;
	background-color: rgba( 255, 255, 255, 0.85 );
}

.header_cont {
	margin-right: 40px;
	margin-left: 40px;

}

.header_logo {
	padding-top: 15px;
	padding-bottom: 25px;
	float: left;
	width: 315px;
}

.header_logo img{
	margin-bottom: 9px;
}

.toph1 {
	font-size: 12px;
	    text-align: left;

}

.header_info {
	float: right;
	width: 680px;
	margin-top: 20px;
}

.header_top {
	margin-bottom: 22px;
	padding-bottom: 15px;
}

.head_link {
	float: left;
	width: 286px;
	padding-top: 4px;
}

.head_link img{
	float: left;
	margin-right: 13px;
}

.head_add {
	float: right;
	line-height: 1.2em;
	font-weight: bold;
	color: #CA9F66;
	font-size: 12px;
}

nav {
}

.gnavi {
	text-align: center;
}

.gnavi li{
	display: inline-block;
	font-size: 16px;
	padding-right: 15px;
	padding-left: 5px;
	font-weight:bold;
	line-height: 1.1;
    text-align: left;
}
.gnavi li:last-child {
padding-right: 0px;
}
.nvmini {
	font-size:11px;
	color:#777777 !important;
}

.gnavi li a{
	text-decoration: none;
	color: #333;
}

.gnavi li a:hover{
	text-decoration: none;
	color: #666666;
}



/* メイン */


/*　メインイメージ　*/

.main_image {
	background-color: #FFF;
	clear: both;
	min-width: 1200px;
}

/*　トピックス　*/

.topics {
	background-color: #e4f3bf;
	overflow: hidden;
	min-width: 1200px;
}

.topics_ttl {
	background-size: cover;
	width: 35%;
	background-image: url(../img/main_info-b.png);
	background-repeat: no-repeat;
	background-position: right top;
	float: left;
	overflow: hidden;
	padding-top: 40px;
	padding-bottom: 40px;
	text-align: center;
}

.topics_ttl div {
	width: 150px;
	margin-right: auto;
	margin-left: auto;

}

.topics_ttl .topics_txt {
	color: #ffffff;
	font-size: 36px;
	margin-bottom: 17px;
	font-weight: bold;
	text-align: left;
	line-height: 1.0em;
}

.topics .topicsArea {
	width: 65%;
	padding-top: 40px;
	padding-bottom: 50px;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}

.topi_spn {
	font-size: 20px;
	font-weight: normal;
}

/*　メイン　*/
.white_b {
	background:#fff;
}

.main1 {

	margin:0 auto;
	width:1100px;
	background:#fff;
	display:flex;
	padding:80px 0;
}
.main1-1 {
	width:400px;
	text-align:center;
	
}
.main1-2 {
	width:700px;
	text-align: center;
	padding-top: 0px;
	padding-bottom: 82px;
	font-weight:bold;
}
.main1-2 h2 {
	margin-bottom:50px;
	color:#CA9F66;
	font-size:28px;
}
.midashi_new {
	font-size: 16px;
	color: #6E523F;
	text-align: center;
	margin-bottom: 80px;
	font-weight: bold;
}
.main1_c {
	
}

.main1_c h2{
	font-size: 29px;
	background-image: url(../img/main2_midashi.png);
	background-position: center bottom;
	background-repeat: no-repeat;
	margin-bottom: 28px;
	padding-bottom: 40px;
}

.font_or {
	color:#FF7F00;
}

.main1_c p{
	font-size:16px;
}

.main2 {
	background-image: url(../img/main2_back.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	padding-top: 47px;
	padding-bottom: 47px;
	min-width: 1200px;
}

.main2_c {

	background-repeat: repeat;
	width: 80%;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	padding-top: 40px;
	overflow: hidden;
	padding-bottom: 32px;
}

.main2_c h2{
	font-size: 29px;
	margin-bottom: 20px;
}

.main2_c p{
	font-size:16px;
	margin-bottom: 20px;
	font-weight:bold;
	color:#6E523F;
}

.main2_in {
	text-align: center;
	width: 90%;
	overflow: hidden;
	margin-right: auto;
	margin-left: auto;
}

.main2_pic {
	margin-left: 1%;
}

.main2_pic li {
	float: left;
	list-style-type: none;
	margin-right: 1%;
	margin-left: 1%;
	height: auto;
	width: 31%;
	display: inline-block;
}

.main2_pic img{
	width:100%;
	height:auto;
}

.main3 {
	background-color: #F3F3EE;
	overflow: hidden;
	padding-top: 50px;
	padding-bottom: 37px;
	min-width: 1200px;
}

.main3 h2 {
	text-align: center;
	margin-bottom: 29px;
}

.main3_cont {
	overflow: hidden;
	width: 94%;
	margin-right: auto;
	margin-left: auto;
	padding-left: 1%;
}

.main3_c {
	width: 31%;
	float: left;
	margin-right: 1%;
	margin-left: 1%;
	font-size: 15px;
	margin-bottom: 45px;
	background:#fff;
	border-radius:10px;
}
.midashi_center {
	font-size: 30px;
    color: #CA9F66;
	margin-top:30px;
}
.main3_c img{
	width: inherit;
	height: auto;
	margin-bottom: 15px;
	text-align:center;
	margin:0 auto 20px;
	display:block;
}
.main3_c5 {
	    box-sizing: border-box;
    border-top: 7px solid #EA5522;
    width: 84%;
    padding: 25px 5px 30px 2px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
	margin:0 auto;
	height:550px;
}
.main3_c5 img {
	width: initial;
	height: auto;
	margin-bottom: 15px;
	text-align:center;
	margin:0 auto 20px;
	display:block;
}
.pro_t1 {
	font-size:26px;
	margin-bottom:20px;
	color:#CA9F66;
	text-align:center;
	font-weight:bold;
}
.pro_t2 {
	padding:0 30px;
	font-size:16px;
	font-weight:bold;
}
.line {
	border-top:7px solid #EA5522;
	margin-bottom:80px;
	width:280px;
	margin:0 auto 80px;
}
.line_topics {
	border-top:7px solid #EA5522;
	margin-bottom:80px;
	width:280px;
	margin:0 auto 50px;
}
.produ0 {
	background:#fff;
	padding: 0px 0 80px;
}
.rec {
	background-image: url(../img/rec2023.png);
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 450px;
    background-position: center;	
}
.rec .midashi_center {
    font-size: 34px;
    color: #fff;
    margin-top: 180px;
	text-align:center;
	margin-bottom:40px;
	text-shadow: 0 0 5px #333;
}
.rec .midashi_new {
    font-size: 16px;
    color: #fff;
    text-align: center;
    margin-bottom: 20px;
    font-weight: bold;
	text-shadow: 0 0 5px #333;
}
.produ1 {
	text-align: center;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: 50px;
	margin-left: auto;
}
.produ1 li {
	display:inline-block;
	margin:50px 1% 50px;
	width:30%;
}
#topics {
	position: relative;
    padding: 20px;
    background: #fff;
    border-radius: 10px;
}
section {
	position:relative;
}
.sec_p {
	position:absolute;
	font-size:30px;
	top:-30px;
	color:#EA5421;
	left:20px;
	font-style: italic;
	font-weight:bold;
	
}
.more_btn {
	display: block;
	text-decoration: none;
	line-height: 1;
	cursor: pointer;
	width: 200px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	clear: both;
}

.more_btn a {
	display: block;
	background-color: #AAC022;
	color: #FFFFFF;
	border-radius: 30px;
	font-size: 20px;
	text-decoration: none;
	background-image: url(../img/main3_arr.png);
	background-position: 170px center;
	background-repeat: no-repeat;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 30px;
}

.more_btn a:hover {
	display: block;
	background-color: #FFC891;
	color: #FFFFFF;
	border-radius: 30px;
	font-size: 20px;
	text-decoration: none;
	background-image: url(../img/main3_arr.png);
	background-position: 170px center;
	background-repeat: no-repeat;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 30px;
}

.main4 {
	background-color: #fff;
	height: 450px;
	width: 1200px;
	display:flex;
	margin:auto;
}
.main4_cleft {

	width: 50%;
	padding-right: 3%;
	padding-top: 4%;
}
.red {color:#EA5320 !important;}
.main4_c {

	width: 50%;
	padding-right: 0%;
	padding-top: 90px;
}
.rec_shita {
	background:#fff;
}
.main4_cleft h2 {
	width: 100%;
	margin-bottom: 5px;
	padding-bottom: 10px;
	font-size: 32px;
	color: #CA9F66;
}

.main4_c h2 img{
	width: 100%;
	height:auto;
}

.main4_m2 {
	font-weight: bold;
	margin-bottom: 20px;
	font-size:18px;
}

.main4_1 {
	margin-bottom: 25px;
	clear: both;
}

.main4_1 p{
	background-color: #fff;
	border-radius: 7px;
	float: left;
	width: auto;
	padding:4px 20px 7px;

	margin-right: 10px;
	text-align: center;
	border:3px solid #CA9F66;
	color:#CA9F66;
	font-weight:bold;
	font-size:24px;
	margin-bottom:30px;
}

.main4_t {
	padding-bottom: 15px;
	padding-left: 35px;
}

.main4_jmp {
	width: 562px;
	text-align:center;
	margin-left:10px;
	
}

.main4_jmp a{
	width: 562px;
	background-color: #CA9F66;
	border:3px solid #CA9F66;
	font-size: 19px;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 15px;
	display: block;

	color: #fff;
	border-radius:50px;
}

.main4_jmp a:hover{
	background-color: #fff;
	color: #CA9F66;
	border:3px solid #CA9F66;
}
.rec1 {
	display:flex;
	margin-bottom:28px;
}
.rec1 li {
	margin:0;
	padding:10px;
}
.rec1 li img {
	width:100%;
	height:auto;
}
.min1200 {
	min-width: 1200px;
}
.info1 {
	display:flex;
	width:1200px;
	margin:auto;
}
.info_topics {
	width:512px;
	height:476px;
	background:#fff;
	border-radius:10px;
	margin-right:20px;
	
}
.topics_inner {
	padding:0px 30px 50px;
}
.info_map {
	width:670px;
	border-radius:10px;
	
}
.info {
	padding:60px 0;
}


footer {
	min-width: 1200px;
}

.footer_map {
	height: 370px;
	width: 100%;
}

.footer1 {
	background-color: #E2F5BE;
	padding-top: 24px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #DBDBDB;
	padding-bottom: 24px;
}

.footer1_c {
	width: 80%;
	margin-right: auto;
	margin-left: auto;	
}

.footer1_c {
	text-align:center;
}

.footer1_c div{
	display: inline-block;
	vertical-align: middle;
	margin-right: 10px;
	margin-left: 10px;
}

.foot_tel {
	font-size: 17px;
}

.foot_tel a{
	font-size: 26px;
	text-decoration: none;
	color: #333;
}

.footer1_c p {
	line-height: 1.7em;
}

.copyright {
	font-size: 12px;
	text-align: center;
	padding-top: 12px;
	padding-bottom: 12px;
	color: #fff;
	background:#CA9F66;
}

.footer2 {
	text-align: center;
	background-color: #fff;
	padding-top: 24px;
	padding-bottom: 24px;
}

.footer2 li{

}

.footer2 li a{
	text-decoration: none;
	color: #000;
}

.footer2 li a:hover{
	text-decoration: none;
	color: #666666;
}

.nb_1 {
	background-image: url(../img/nb_1.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 38px;
}

.nb_2 {
	background-image: url(../img/nb_2.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 38px;
}
.nb_5 {
	background-image: url(../img/nb_5.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 38px;
}

.nb_3 {
	background-image: url(../img/nb_3.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 38px;
}

.nb_4 {
	background-image: url(../img/nb_4.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 38px;
}

.pagetop {
	padding-top: 10px;
	padding-bottom: 10px;
	overflow: hidden;
	clear: both;
	position: fixed;
	bottom: 10px;
	right: 10px;
}

.pagetop img{
	float: right;
	padding-right: 20px;
}



/*　メイン　*/

.page_title {
	text-align: center;

	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;

	justify-content: center;
	align-items: center;
	height: 485px;
	min-width: 1200px;

}
.page_title span {
	font-size:14px;
	display:block;
}
.b00 {
		background-image: url(../img/title00.png);
}
.b01 {
		background-image: url(../img/title01.png);
}
.b02 {
		background-image: url(../img/title02.png);
}
.b03 {
		background-image: url(../img/title03.png);
}
.b04 {
		background-image: url(../img/title04.png);
}
.b05 {
		background-image: url(../img/title05.png);
}
.b06 {
		background-image: url(../img/title06.png);
}


.page_title h3{
font-size: 30px;
    color: #FFF;
    letter-spacing: 0.2em;
    line-height: 1.7;
    background: rgba(202,159,102,0.4);
    display: block;
		padding-bottom:30px;
		padding-top:40px;
}


.page_cont {
	padding-top: 0px;
	padding-bottom: 50px;
}

.about1 {
	min-width: 1200px;

	background-repeat: no-repeat;
	background-position: right bottom;
	background-size: cover;
	text-align: center;
	padding-top: 50px;
	padding-bottom: 50px;
	font-size: 17px;
	margin-bottom: 10px;
}

.about1_c {
	background-color: #FFFFFF;
	background-color:rgba(255,255,255,0.8);
	padding: 5%;
	width: 60%;
	margin-right: auto;
	margin-left: auto;
}

.about2 {
	padding-top: 50px;
	min-width: 1200px;
}
.sus .about2 {
	padding-top: 0px;
	min-width: 1200px;
}
.shita40 {
	margin-bottom:40px;
}
.about2 table{
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	border-collapse: collapse;
	margin-bottom: 40px;
}

.about2 table th{
	width: 25%;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CB9F69;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CB9F69;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
}

.about2 table td{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CB9F69;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CB9F69;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
}

.about2_pic {
	overflow: hidden;
	width: 100%;
	padding:80px 0 30px;
}

.about2_pic img{
	width: 25%;
	height: auto;
}


.about3 {
	padding-top: 50px;
	padding-bottom: 50px;
	width: 75%;
	margin-right: auto;
	margin-left: auto;
}

.about3 table{
	width: 100%;
	border-collapse: collapse;
	float: left;
}

.about3 table th{
	width: 25%;
	text-align: center;

	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CB9F69;
	padding: 10px;
}

.about3 table td{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CB9F69;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
}

.about3 table td li{
	padding-left: 1em;
	text-indent: -1em;
}

.about3_map {
	float: right;
	width: 38%;
}

.prod_cont {
	width: 80%;
	margin-right: auto;
	margin-left: auto;
}
.sus .prod_cont {
	width: 80%;
	max-width:1200px;
}
.prid_midashi {
	width: 40%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
}
.pro10 {
	font-size:38px;
	color:#EA5421;
	font-weight:bold;
	display:block;
	margin-bottom:30px;
}
.pro11 {
		font-size:16px;
	color:#6E523F;
	font-weight:bold;
	display:block;
	margin-left:10px;
}
.prid_midashi img{
	width:100%;
	height:auto;
}

.prod_txt {
	float: left;
	width: 57%;
		font-size: 18px;
	color:#6E523F;
	font-weight:bold;
	padding-top:80px;
}

.prod_pic {
	float: right;
	width: 40%;
}

.prod_pic img{
	width:100%;
	height:auto;
}

.prod1 {
	background-color: #fff;
	padding-top: 40px;
	padding-bottom: 40px;
	overflow: hidden;

	background-repeat: no-repeat;
	background-position: left center;
	background-size: contain;
	min-width:1200px;
}

.prod2 {
	padding-top: 40px;
	padding-bottom: 40px;
	overflow: hidden;

	background-repeat: no-repeat;
	background-position: right center;
	background-size: contain;
	min-width:1200px;
}

.prod3 {
	background-color: #fff;
	padding-top: 40px;
	padding-bottom: 40px;
	overflow: hidden;
	
	background-repeat: no-repeat;
	background-position: left center;
	background-size: contain;
	min-width:1200px;
}

.prod2_txt {
	float: right;
	width: 57%;
	font-size: 18px;
	color:#6E523F;
	font-weight:bold;
	padding-top:80px;
}

.prod2_pic {
	float: left;
	width: 40%;
}

.prod2_pic img{
	width:100%;
	height:auto;
}



/*-------------------------------
topics
-------------------------------*/
.topics_info {
	display:flex;
	position:relative;
}
.topics_info1 {
	font-size:18px;
	color:#E95415;
	margin-bottom:20px;
	font-weight:bold;
	width:300px;

}
.topics_info2 {
	text-align:right;
	display:block;
	width:125px;
	position:absolute;
	right:0;

	margin-bottom:20px;
}
#topics li,
#list li {
	background-color : #ffffff;
	line-height : 1;
	border-bottom : 1px dotted #CCCCCC;
	padding:8px;
	line-height:1.7;
	}

#topics li a,
#list li a {
	display : block;
	padding : 18px 12px 15px;
	color:#E95516;
	text-decoration:none;
	font-weight:bold;
	}

#topics #topics_date,
#list #topics_date {
	display : block;
	vertical-align : middle;
	font-weight:bold;
	color:#111;



	}

#topics #topics_title,
#list #topics_title {
	display : inline-block;
	vertical-align : middle;
	overflow : hidden;
	width : 70%;
	text-overflow : ellipsis;
	white-space : nowrap;
	}

#topics #topics_title:hover,
#list #topics_title:hover {
	text-decoration : underline;
	}

#list li {
	border : 1px solid #91c117;
	border-left : 5px solid #91c117;
	}

#list #topics_paging {
	background-color : #dcdcdc;
	width : 100%;
	text-align : center;
	margin-top : 30px;
	padding : 8px 0;
	}

#list #topics_paging_previous,
#list #topics_paging_next {
	display : inline-block;
	background-color : #ffffff;
	width : 7em;
	color : #dcdcdc;
	font-size : 13px;
	line-height : 2;
	margin : 0 5px;
	}

#list #topics_paging_previous a,
#list #topics_paging_next a {
	display : inline-block;
	width : 6em;
	color : #333333;
	}
#saiyo {
	width: 90%;
	padding: 5%;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	line-height:2.4em;
	
}
.main2_c {

    width: 1060px;
    margin-right: auto;
    margin-left: auto;
    text-align:inherit;
    padding-top: 40px;
    overflow: hidden;
    padding-bottom: 32px;
	padding:20px;
	border-radius:10px;
}
#topics_body {
	color:#6E523F;
	font-size:18px;
	font-weight:bold;
}
.ue20 {
	padding-top:30px;
}
.sus .main2_c {

    width: 1060px;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
    padding-top: 0px;
    overflow: hidden;
    padding-bottom: 32px;
}
.main2_c h2 {
	font-size: 30px;
	color: #CA9F66;
}
.main2_c-m {
    font-size: 20px;
    margin-bottom: 30px;
    color: #CC0072;
}
#detail .list_back_btn a {
    display: block;
    background-color: #dcdcdc;
    width: 100%;
    text-align: center;
    margin-top: 15px;
    padding: 8px 0;
}
#detail #topics_title {
    color: #81b108;
    font-size: 24px;
    line-height: 1.3;
    margin-bottom: 30px;
    padding-bottom: 10px;
    word-break: break-all;
    border-bottom: 1px solid #81b108;
	font-weight:bold;
}
#detail #topics_date {
    text-align: right;
	margin-right: 20px;
}
#detail #topics_body img[class^="topics_photo_"] {
	max-width : 100%;
	margin : 5px;
	}
	#article {
    padding: 0 5px 10px;
	text-align:left;
	line-height:1.8;
}
#article p {
    margin-bottom: 25px;
}
.pagetitle_a3_mono {
    clear: both;
    margin: 40px 0 30px;
    font-size: 24px;
	font-weight:bold;
	color:#CA9F66;
	font-weight:bold;
}
.ml20 {
    margin: 0px 0px 0px 20px;
}
.pagetitle_a4_mono {
    clear: both;
    margin: 20px 0 10px 0px;
    font-size: 18px;
    padding: 5px 8px 5px 0;
    text-align: left;
	font-weight:bold;
	color:#6E523F;
}
.alignright {
    text-align: right;
}
